.figure1{
    border: solid 1px black;
    width: 9%;
    height: 200px;
}
.figure2{
    border: solid;
    border-color: black;
    height: 50px;
    padding-left: 2%;
    padding-top: 1%;
}
.figure3{
    border: solid 1px;
    border-color: red;
    margin-left: 3%;
    margin-right: 3%;
}
.figure4{
    border: solid;
    border-color: aqua;
    width: 30%;
    height: 100px;
    border-radius: 15px;
}
.figure5{
    border: solid 1px;
    padding-left: 3%;

}
.figure6{
    border: solid 1px;
    margin-left: 3%;
}
.figure7{
    text-align: center;
    border: solid;
    border-color: lightskyblue;
    border-radius: 15px;
    margin: auto;
    width: 120px;
    padding-bottom: 2cm;
    padding-top: 1%;
}
